{% autoescape false %}
    {% if status == 'PUBLISHED' %}
        <p class="fr-badge fr-badge--success fr-badge--no-icon">{{ constant('Multicanal\\Entity\\Enum\\ContentStatusType::PUBLISHED') }}</p>
    {% elseif status == 'TO_PUBLISH' %}
        <p class="fr-badge fr-badge--green-emeraude fr-badge--no-icon">{{ constant('Multicanal\\Entity\\Enum\\ContentStatusType::TO_PUBLISH') }}</p>
    {% elseif status == 'PUBLISHING' %}
        <p class="fr-badge fr-badge--green-emeraude fr-badge--no-icon">{{ constant('Multicanal\\Entity\\Enum\\ContentStatusType::PUBLISHING') }}</p>
    {% elseif status == 'DRAFT' %}
        <p class="fr-badge fr-badge--new fr-badge--no-icon">{{ constant('Multicanal\\Entity\\Enum\\ContentStatusType::DRAFT') }}</p>
    {% elseif status == 'DELETED' %}
        <p class="fr-badge fr-badge--error fr-badge--no-icon">{{ constant('Multicanal\\Entity\\Enum\\ContentStatusType::DELETED') }}</p>
    {% elseif status == 'ARCHIVED' %}
        <p class="fr-badge fr-badge--grey-425 fr-badge--no-icon">{{ constant('Multicanal\\Entity\\Enum\\ContentStatusType::ARCHIVED') }}</p>
    {% endif %}
{% endautoescape %}
